
.app-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #3e4444;
}

.center-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.start-button,
.stop-button {
    background-color: #4caf50;
    color: white;
    border: none;
    padding: 30px 40px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: pointer;
    margin-bottom:100px;
    border-radius: 4px;
    bottom: 200px; /* Adjust this value as needed */
    left: 50%;
}
.start-button::before,
.stop-button::before {
    content: "🎙️"; /* Microphone icon */
    margin-right: 8px; /* Add spacing between icon and text */
}

